[Nouveau] [Bug 31684] No Xv acceleration with 7600 GT AGP (NV4B), last git drivers

bugzilla-daemon at freedesktop.org bugzilla-daemon at freedesktop.org
Thu Nov 18 08:39:36 PST 2010


--- Comment #1 from Pekka Paalanen <pq at iki.fi> 2010-11-18 08:39:34 PST ---
Well, it is impossible to run the latest git Nouveau drivers with 2.6.34-r12,
they simply do not compile (the DRM modules, to be exact). Currently the DRM
modules are based on 2.6.37-rc2.

.34 is so old, that I guess the interfaces have changed. I would recommend
updating to at least Nouveau in 2.6.36, or better, to nouveau/linux-2.6 git

Notice, that you want to keep DRM, libdrm and DDX up-to-date.

Configure bugmail: https://bugs.freedesktop.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the Nouveau mailing list